/* por debajo de los 600px, ejecute el codigo */
@media (max-width: 600px){
    /* body{
        background-color: yellow;
    } */

    .products{
        display: inherit;
        height: auto;
    }

    .product{
        margin-top: auto;
    }
}
